[PVE-User] Python problem with upgrade to proxmoxVE6.3/ CEPH Nautilus 14.2.15

alexandre derumier aderumier at odiso.com
Fri Nov 27 18:08:21 CET 2020


On 27/11/2020 18:06, Marco M. Gabriel wrote:
> You can enable the pg-autoscaler. It does the work for you and
> optimizes the number of placement groups on a given pool.

Oh, yes indeed, I thinked it was introduced in Octopus,

but it's indeed already avaible in Nautilus :)




More information about the pve-user mailing list